꿈을꾸는 파랑새

오늘 회사를 다녀와서 보니 Adobe에서 Flash Player에 대한 보안 업데이트를 공개했고 어도비 리더와 bat에 대한 새로운 취약성을 경고했습니다.
일단 기존의 10.0.42.3.4버전과 AIR에 대한 보안갱신입니다. 기존사용자라면 반드시 갱신하시길 바라면 예를 들어 익스플러워와 파이어폭스 이외의 기타 웹 브라우저를 운용 중이라면 반드시 익스플러워와 기타 웹브라우저에 대한 갱신을 진행하시면 됩니다.
참고로 금일 구글 크롬 브라우저 보안갱신이 진행되었습니다. 구글 크롬 브라우저를 사용하시는 분들은 2가지 작업을 하시면 됩니다.
참고로 어도비 리더와bat는 아직 미해결 상태이면 한국시각으로 17일에 보안갱신을 배포한다고 합니다. 그리고 평상시에도 출처가 불명확한 PDF 파일은 함부로 열지 말고 보안소프트웨어는 항상 최신으로 유지하면 원도 우즈의 기본적으로 제공되는 DEP기능은 활성화해두어야 하겠습니다.

[Security] - Adobe Flash Player 업데이트 확인법 두번쨰 방법 입니다.


이 글을 공유합시다

facebook twitter googleplus kakaostory naver

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.

비밀글모드

  1. ㅇㅇ 2010.02.13 01:03

    잘 봤습니다...